body { margin: 10px 20px; font: 9pt Lucida Grande, sans-serif; color: black; }

h1   { font: 22pt Georgia, serif; color: #F93; font-weight: normal; letter-spacing: -1px;
       border-bottom: 1px solid #F93; padding-bottom: 5px; padding-left: 42px;
       background-image: url(images/logo.png); background-repeat: no-repeat; background-position: 0 2px;  margin-bottom: 5px; }
h1 a { color: #F93; text-decoration: none; }
h2   { font: 18pt Georgia, serif; color: #888; font-weight: normal; letter-spacing: -1px; border-bottom: 1px solid #888; margin-top: 10px; }
p    { margin-left: 10px; }
h3   { border-bottom: 1px solid #CCC; padding-bottom: 0; 
       text-transform: lowercase; font: 11pt Georgia, serif;
       color: #F93; padding-bottom: 2px; }

a img { border: 0; }

#content { margin-right: 240px; }

#sidebar { float: right; width: 200px; font-size: 8pt; }
#sidebar p { margin-left: 0; }
#sidebar h3 { margin-top: 0; font-size: 10pt; padding-bottom: 1px; }
#sidebar ul { padding-left: 20px; }
#sidebar li { list-style-image: url(images/bullet.gif); }

#footer { margin-top: 50px; padding-top: 5px; font-size: 8pt; border-top: 1px solid #888; color: #888; }
#footer a { color: #888; }

a { color: black; }
a:hover { color: #F93; }

em { font-weight: bold; font-style: normal; }

td { font: 9pt Lucida Grande; }